# Get document

Get records of a created document object

Endpoint: GET /documents/{document_id}
Version: 1.0
Security: API-Key

## Path parameters:

  - `document_id` (string, required)
    A unique identifier of a document, that is assigned by our system after a document object was created with a “Create a document” request
    Example: "5f9aeb5e1f25e2441d182f56b6dcbfac12dd"

## Response 400 fields (application/json):

  - `type` (string)
    Example: "bad_request"

  - `errors` (array)

## Response 402 fields (application/json):

  - `type` (string)
    Example: "insufficient_funds"

  - `errors` (array)

## Response 404 fields (application/json):

  - `type` (string)
    Example: "not_found"

  - `errors` (array)

  - `errors.parameter` (string)
    Example: "document_id"

  - `errors.message` (string)
    Example: "Document was not found"

## Response 422 fields (application/json):

  - `type` (string)
    Example: "validation"

  - `errors` (array)

  - `errors.parameter` (string)
    Example: "document_id"

  - `errors.message` (string)
    Example: "Document ID is not valid."

## Response 429 fields (application/json):

  - `type` (string)
    Example: "flow"

  - `errors` (array)

  - `errors.parameter` (string)
    Example: "limit_exceeded"

  - `errors.message` (string)
    Example: "Rate limit exceeded"

## Response 500 fields (application/json):

  - `type` (string)
    Example: "internal_server"

  - `errors` (array)


